CREATE TABLE `wp_ajug_wc_product_attributes_lookup` (  `product_id` bigint(20) NOT NULL,  `product_or_parent_id` bigint(20) NOT NULL,  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `term_id` bigint(20) NOT NULL,  `is_variation_attribute` tinyint(1) NOT NULL,  `in_stock` tinyint(1) NOT NULL,  PRIMARY KEY (`product_or_parent_id`,`term_id`,`product_id`,`taxonomy`),  KEY `is_variation_attribute_term_id` (`is_variation_attribute`,`term_id`)) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_wc_product_attributes_lookup` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_wc_product_attributes_lookup` VALUES('1856', '1469', 'pa_donation-type', '36', '1', '1');
INSERT INTO `wp_ajug_wc_product_attributes_lookup` VALUES('2135', '1469', 'pa_donation-type', '38', '1', '1');
INSERT INTO `wp_ajug_wc_product_attributes_lookup` VALUES('2136', '1469', 'pa_donation-type', '43', '1', '1');
INSERT INTO `wp_ajug_wc_product_attributes_lookup` VALUES('2682', '1469', 'pa_donation-type', '52', '1', '1');
INSERT INTO `wp_ajug_wc_product_attributes_lookup` VALUES('3268', '1469', 'pa_donation-type', '56', '1', '1');
/*!40000 ALTER TABLE `wp_ajug_wc_product_attributes_lookup` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
